#2059 closed defect (fixed)

doc: Need documentation for Red-Black Trees.

Reported by: Gedare Bloom Owned by: Gedare Bloom
Priority: normal Milestone: 4.11
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The RTEMS Manuals are missing documentation on the public API for the red-black trees that have been added during the 4.11 development cycle. This is mainly a note to remember to add something.

Change History (4)

comment:1 Changed on May 2, 2012 at 2:17:29 PM by Gedare Bloom

The RTEMS Manuals are missing documentation on the public API for the red-black trees that have been added during the 4.11 development cycle. This is mainly a note to remember to add something.

comment:2 Changed on Nov 23, 2014 at 4:16:19 PM by Joel Sherrill

Owner: changed from Joel Sherrill to Gedare Bloom
Status: newassigned

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:4 Changed on Dec 19, 2014 at 5:17:50 PM by Gedare Bloom <gedare@…>

Resolution: fixed
Status: assignedclosed

In 0a789927c54d63d043ab257378058ce896691dc3/rtems:

doc: add some red-black tree documentation

closes #2059

Note: See TracTickets for help on using tickets.